<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Importing %d contact(s).</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@contacts@</string>
		<key>contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Importing %d contact.</string>
			<key>other</key>
			<string>Importing %d contacts.</string>
		</dict>
	</dict>
	<key>Import %d Contact(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@contacts@</string>
		<key>contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Import %d Contact</string>
			<key>other</key>
			<string>Import %d Contacts</string>
		</dict>
	</dict>
	<key>%d person(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@people@</string>
		<key>people</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d person</string>
			<key>other</key>
			<string>%d people</string>
		</dict>
	</dict>
	<key>%d company(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@companies@</string>
		<key>companies</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d company</string>
			<key>other</key>
			<string>%d companies</string>
		</dict>
	</dict>
	<key>%d contacts (%@ people and companies) were added.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@contacts@</string>
		<key>contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$@ was added.</string>
			<key>other</key>
			<string>%2$@ were added.</string>
		</dict>
	</dict>
	<key>%d contacts (%@ people and companies) were added with a category of “%@”.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@contacts@</string>
		<key>contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$@ was added with a category of “%3$@”.</string>
			<key>other</key>
			<string>%2$@ were added with a category of “%3$@”.</string>
		</dict>
	</dict>
	<key>%d contacts were duplicates and have been updated.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@contacts@</string>
		<key>contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d contact was a duplicate and has been updated.</string>
			<key>other</key>
			<string>%d contacts were duplicates and have been updated.</string>
		</dict>
	</dict>
	<key>Trial - %d day(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Trial - %#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d day</string>
			<key>other</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>%d day(s) remaining</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@ remaining</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d day</string>
			<key>other</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>%d Seat(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@seatCount@</string>
		<key>seatCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Seat</string>
			<key>other</key>
			<string>%d Seats</string>
		</dict>
	</dict>
	<key>%lld Day(s) Remaining in Your Free Trial</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@ Remaining in Your Free Trial</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Day</string>
			<key>other</key>
			<string>%lld Days</string>
		</dict>
	</dict>
	<key>%d item(s) older than %@ are hidden.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@ </string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d item older than %@ is hidden.</string>
			<key>other</key>
			<string>%d items older than %@ are hidden.</string>
		</dict>
	</dict>
	<key>%d Active Project(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Active Project</string>
			<key>other</key>
			<string>%d Active Projects</string>
		</dict>
	</dict>
	<key>%d Active Opportunity(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@opportunityCount@</string>
		<key>opportunityCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Active Opportunity</string>
			<key>other</key>
			<string>%d Active Opportunities</string>
		</dict>
	</dict>
	<key>%d Active Opportunity(s) and Project(s) Combined</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@objectiveCount@</string>
		<key>objectiveCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Active Opportunitiy or Project Combined</string>
			<key>other</key>
			<string>%d Active Opportunities and Projects Combined</string>
		</dict>
	</dict>
	<key>%d Month(s) of Visible History</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@historyMonths@</string>
		<key>historyMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Month of Visible History</string>
			<key>other</key>
			<string>%d Months of Visible History</string>
		</dict>
	</dict>
	<key>You cannot change the pipeline of %d opportunity(s) that is not active.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@opportunityCount@</string>
		<key>opportunityCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>You cannot change the pipeline of an opportunity that is not active.</string>
			<key>other</key>
			<string>You cannot change the pipeline of opportunities that are not active.</string>
		</dict>
	</dict>
	<key>You cannot change the stage of %d opportunity(s) that is not active.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@opportunityCount@</string>
		<key>opportunityCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>You cannot change the stage of an opportunity that is not active.</string>
			<key>other</key>
			<string>You cannot change the stage of opportunities that are not active.</string>
		</dict>
	</dict>
	<key>You cannot change the pipeline of %d project(s) that is not active.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>You cannot change the pipeline of a project that is not active.</string>
			<key>other</key>
			<string>You cannot change the pipeline of projects that are not active.</string>
		</dict>
	</dict>
	<key>You cannot change the stage of %d project(s) that is not active.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>You cannot change the stage of a project that is not active.</string>
			<key>other</key>
			<string>You cannot change the stage of projects that are not active.</string>
		</dict>
	</dict>
	<key>Make %d opportunity(s) active first by changing the state to Open.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@opportunityCount@</string>
		<key>opportunityCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Make this opportunity active first by changing the state to Open.</string>
			<key>other</key>
			<string>Make the opportunities active first by changing the state to Open.</string>
		</dict>
	</dict>
	<key>Make %d project(s) active first by changing the status to New or In Progress.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Make this project active first by changing the status to New or In Progress.</string>
			<key>other</key>
			<string>Make the projects active first by changing the status to New or In Progress.</string>
		</dict>
	</dict>
</dict>
</plist>
